@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700,700i,900,900i&subset=vietnamese");
@import url("font-awesome.css");
@import url("owl.carousel.min.css");
@import url("owl.theme.default.min.css");
/**/
.axemthem {
    color: #f34723;
}

.Wrapper {
    overflow: hidden;
    min-height: 100vh;
}

#header {
    background: #f34723;
    height: 80px;
    /*position: relative;*/
    z-index: 9;
    position: fixed;
    width:100%;
}

#header .logoTop {
    max-width: 200px;
    margin: 0px auto;
    padding: 3px 0;
    display: block;
    z-index: 99999;
}

#header .cartTop {
    color: #fff;
    position: absolute;
    right: 10px;
    top: 5px;
    font-size: 25px;
}

#header .boxsearchTop {
    position: absolute;
    width: 100%;
    padding: 0 10px;
    transition: .2s;
}

#header .boxsearchTop form {
    position: relative;
}

#header .boxsearchTop form input {
    padding-left: 40px;
    border-radius: 3px;
}

#header .boxsearchTop form .btnSearch {
    position: absolute;
    left: 5px;
    top: 4px;
    background: transparent;
    border: 0;
    font-size: 20px;
    color: #f34723;
}

#header .btnMenuTop {
    position: absolute;
    left: 10px;
    top: 8px;
}

#header .btnMenuTop a {
    display: block;
}

#header .btnMenuTop .iconopenMenu:after {
    content: "\f00b";
    font-family: FontAwesome;
    color: #fff;
    font-size: 25px;
}

#header .btnMenuTop .icCloneMenu:after {
    content: "\f00d";
}

#header #menuMain {
    position: absolute;
    width: 100%;
    height: 100vh;
    top: 80px;
    left: 0;
    background: #fff;
    transform: translateX(-1000%);
    transition: 0.4s all ease;
    z-index: 999;
}

#header #menuMain .title {
    background: #eaeaea;
    color: #808080;
    padding: 10px;
    font-size: 14px;
}

#header #menuMain .listMenu li {
    border-bottom: 1px solid #e4e4e4;
    padding: 10px;
}

#header #menuMain .listMenu li a {
    color: gray;
    display: block;
    font-size: 14px;
}

#header #menuMain .calltoshop {
    text-align: center;
    text-align: center;
    padding: 20px;
    background: #e0e0e0;
}

#header #menuMain .calltoshop a {
    color: #f34723;
    font-size: 20px;
}

#header.openMenu #menuMain {
    transform: translateX(0%);
}

#header.scrollHeader {
    height: 40px;
    z-index: 999;
}

#header.scrollHeader .logoTop {
    display: none;
}

#header.scrollHeader #menuMain {
    top: 40px !important;
}

#header.scrollHeader .boxsearchTop {
    position: absolute;
    width: 80%;
    padding: 0 10px;
    top: 3px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#header.scrollHeader .boxsearchTop form input {
    height: 32px;
}

.content-main .breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #ffffff;
    border-radius: 4px;
    margin: 0;
    border-bottom: 1px solid #e8e8e8;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.content-main section.boxbuysaletop {
    padding: 5px 0;
}

.content-main section.categoryhome {
    padding: 10px 0;
    background: #f2f2f2;
}

.content-main section.categoryhome .listctgr {
    padding: 5px 1%;
    display: flex;
    flex-wrap: wrap;
}

.content-main section.categoryhome .listctgr a {
    font: bold 13px/20px arial;
    /*border: 1px solid #f34723;*/
    border-radius: 3px;
    text-align: center;
    width: 30.3%;
    margin: 1.5%;
    color: #f34723;
    float: left;
    display: flex;
    justify-content: center;
    background: #fff;
    line-height: 1.3;
    display: block;
    float: left;
    box-shadow: 0 2px 4px 1px rgb(0 0 0 / 12%);
    border-radius: 3px;
    background: #fff;
}

.content-main section.ctgr_prduc_home {
    margin-bottom: 20px;
    display:block;
    /*float:left;*/
}

.content-main .heading {
    padding: 10px;
}

.content-main .heading h3, .content-main .heading h1, .content-main .heading h2 {
    font-weight: bold;
    color: #f34723;
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
}

.content-main .heading a {
    color: #0099FF;
    background: white;
    padding: 5px;
    border-radius: 5px;
    font-style: italic;
}

.content-main section.ctgr_prduc_home .list_item_prd li .item {
    border: 1px solid #dadada;
    padding: 0 5px;
    margin-top: 10px;
    min-height: 307px;
}

.content-main section.ctgr_prduc_home .list_item_prd li .item .thumbnail-prd {
    padding: 10px;
}

.content-main section.ctgr_prduc_home .list_item_prd li .item .thumbnail-prd .hm-responsive {
    padding-top: 100%;
}

.content-main section.ctgr_prduc_home .list_item_prd li .item a {
    display: block;
    color: black;
}

.content-main section.ctgr_prduc_home .list_item_prd li .item .info_item {
    padding: 5px;
}

.content-main section.ctgr_prduc_home .list_item_prd li .item .info_item h3 {
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    word-break: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-align: center;
}

.content-main section.ctgr_prduc_home .list_item_prd li .item .info_item ul {
    padding: 0;
    font-size: 12px;
    padding-left: 15px;
    margin: 0 0 10px 0;
}

.content-main section.ctgr_prduc_home .list_item_prd li .item .info_item ul a {
    display: block;
    margin-bottom: 5px;
    color: gray;
}

.content-main section.ctgr_prduc_home .list_item_prd li .item .info_item .pricebuy {
    color: #de0000;
    font-weight: bold;
    text-align: right;
}

.content-main section.ctgr_prduc_home .list_item_prd li .item .info_item .pricebuy .priceOld {
    font-size: 12px;
    text-decoration: line-through;
    color: #bdbdbd;
}

.content-main section.ctgr_prduc_home .owl-submenu-ctgr {
    background: #ececec;
    margin: 0 0;
    padding: 0 20px;
    height: 35px;
    position: relative;
}

.content-main section.ctgr_prduc_home .owl-submenu-ctgr a {
    position: relative;
    display: block;
    color: #337ab7;
    padding: 10px 0;
    height: 30px;
    word-break: break-all;
    white-space: pre;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.content-main section.ctgr_prduc_home .owl-submenu-ctgr .owl-nav {
    top: -15px;
    left: 0;
}

.content-main section.ctgr_prduc_home .owl-submenu-ctgr button.owl-prev, .content-main section.ctgr_prduc_home .owl-submenu-ctgr button.owl-next {
    left: -10px;
    height: 40px;
    top: -2px;
    font-size: 11px;
}

.content-main section.ctgr_prduc_home .owl-submenu-ctgr button.owl-next {
    right: -10px;
    left: unset;
}

.content-main section.hethongcuahang h3 {
    font-weight: 600;
    margin-bottom: 15px;
}

.content-main section.hethongcuahang ul {
    padding: 0;
    font-size: 13px;
    overflow-y: scroll;
    height: 200px;
    margin-bottom: 20px !important;
    border: 2px solid #cecece;
    border-right: 0;
    border-left: 0;
}

.content-main section.hethongcuahang ul li {
    padding: 10px 20px;
    border-bottom: 1px solid #dadada;
}

.content-main section.hethongcuahang ul li h4 {
    margin-bottom: 10px;
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

.content-main section.hethongcuahang ul li .fa {
    width: 7%;
}

.content-main section.hethongcuahang ul li span {
    width: 90%;
}

.content-main section.ss_doitac h3 {
    font-weight: 600;
    margin-bottom: 0;
    padding: 0 15px;
}

.content-main section.ss_doitac ul li {
    margin: 5px;
}

.content-main section.ss_doitac ul li img {
    object-fit: contain;
    height: 50px;
    border: 1px solid #d2d2d2;
    padding: 5px;
}

.content-main section.newhome {
    margin: 15px 0;
}

.content-main section.newhome .titless {
    font-weight: 600;
    margin-bottom: 15px;
}

.content-main section.newhome .media-heading {
    font-weight: 600;
    color: #676767;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.content-main section.newhome .datepost {
    color: #676767;
    font-size: 12px;
}

.content-main section.tongdaibottom {
    padding: 20px 0;
    background: #ececec;
    display:block;
    float:left;
}
.boxCt {
    display: block;
    float: left;
    width: 100%;
}
.content-main section.tongdaibottom a strong {
    color: red;
    font-size: 18px;
}

.content-main section.listBrand_ctgr {
    padding: 10px 0;
}

.content-main section.listBrand_ctgr .owlBrand-Ctgr .owl-prev {
    font-size: 11px;
    top: -8px;
    left: -5px;
}

.content-main section.listBrand_ctgr .owlBrand-Ctgr .owl-next {
    font-size: 11px;
    top: -8px;
    right: -5px;
}

.content-main section.listBrand_ctgr img {
    object-fit: scale-down;
    height: 52px;
}

.content-main section.noteBookCtgr {
    padding: 15px 0;
    background: #fff;
}

.content-main section.noteBookCtgr .show-more-content {
    height: 60px;
    overflow: hidden;
    font-size: 13px;
    text-align: justify;
}

.content-main section.noteBookCtgr .show-more-content.expand {
    height: auto
}

.content-main section.noteBookCtgr .show-more {
    font-size: 12px;
    text-align: center;
    color: #337ab7;
    margin: 10px 0 0;
    cursor: pointer;
}

.content-main section.filterCtgr .panel-group {
    margin-bottom: 0;
}

.content-main section.filterCtgr .panel-heading {
    width: 50%;
    text-align: center;
    border: 1px solid #ececec;
    border-radius: 0;
    padding: 0;
}

.content-main section.filterCtgr .panel-heading h4 a {
    padding: 10px;
    display: block;
    font-size: 13px;
    color: #777777;
}

.content-main section.filterCtgr .listcheckfilter {
    width: 100%;
    float: left;
    background: #fff;
    padding: 0 20px !important;
}

.content-main section.filterCtgr .listcheckfilter li {
    width: 50%;
    float: left;
}

.content-main section.infoImgThumbnail {
    margin-bottom: 20px;
}

.content-main section.boxinfo_detail .nameDetail {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 15px;
    margin-top: 15px
}

.content-main section.boxinfo_detail .control01 {
    margin-bottom: 10px;
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 10px;
}

.content-main section.boxinfo_detail .control02 span {
    display: inline-block;
}

.content-main section.boxinfo_detail .control02 p {
    margin-bottom: 0;
    width: 70%;
}

.content-main section.boxinfo_detail .control02 p .prsale {
    color: #fff;
    padding: 3px 10px;
    font-size: 12px;
    margin-left: 5px;
    background: red;
}

.content-main section.boxinfo_detail .control02 .price01 {
    color: gray;
}

.content-main section.boxinfo_detail .control02 .price01 .spanPriceOld {
    text-decoration: line-through;
}

.content-main section.boxinfo_detail .control02 .labelprice {
    width: 30%;
}

.content-main section.boxinfo_detail .control02 .spanPricebuy {
    font-size: 18px;
    font-weight: 500;
    color: #ce0000;
    font-weight: bold;
}

.content-main section.boxinfo_detail .control03 ul {
    padding: 0px;
    font-size: 12px;
    line-height: 1.6;
    color: #696969;
}

.content-main section.boxinfo_detail .control04 {
    margin-bottom: 20px;
}

.content-main section.boxinfo_detail .control04 .area_order {
    width: 100%;
    float: left;
}

.content-main section.boxinfo_detail .control04 .area_order .btn {
    text-align: center;
    font-weight: 600;
    color: #fff;
    width: 46%;
    float: left;
    font-size: 13px;
    margin: 0 5px;
}

.content-main section.boxinfo_detail .control04 .area_order .btn span {
    display: block;
    font-weight: 400;
    margin-top: 0px;
}

.content-main section.boxinfo_detail .control04 .area_order .btnbuy01 {
    background: #ff6a00;
}

.content-main section.boxinfo_detail .control04 .area_order .btnbuy02 {
    background: #337ab7;
}

.content-main section.boxinfo_detail .control04 .area_print {
    padding: 0 5px;
}

.content-main section.boxinfo_detail .control04 .area_print .btnprint_dt {
    width: 100%;
    text-align: center;
    background: #f34723;
    color: #fff;
    margin-top: 10px;
}

.content-main section.boxinfo_detail .control04 .chinhsach {
    margin: 20px 0;
}

.content-main section.contentDetail .boxCt .title {
    background: #dadada;
    padding: 10px 15px;
    font-size: 15px;
}

.content-main section.contentDetail .boxCt .bodyCt {
    padding: 15px;
    background: #fff;
    color: #505050;
}

.content-main section.product-other .titless {
    font-weight: 600;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 2px solid #4e4e4e;
}

.content-main section.product-other .ctgr_prduc_home .item {
    border: none !important;
}

.content-main section.new-lager {
    margin: 0px 0 30px;
}

.content-main section.new-lager .owlNew-lg .item {
    position: relative;
}

.content-main section.new-lager .owlNew-lg .item .hm-responsive {
    padding-top: 65%;
}

.content-main section.new-lager .owlNew-lg .item .title-new {
    position: absolute;
    bottom: 0;
    background: #0000008f;
    padding: 8px 10px;
    width: 100%;
}

.content-main section.new-lager .owlNew-lg .item .title-new h3 {
    color: #fff;
}

.content-main section.new-lager .owlNew-lg .owl-nav.disabled + .owl-dots {
    bottom: -25px !important;
}

.content-main section.new-small {
    margin: 20px 0;
}

.content-main section.new-small .titless {
    font-weight: 600;
    margin-bottom: 15px;
    border-bottom: 2px solid #f34723;
    padding-bottom: 5px;
}

.content-main section.new-small .list_item_new li {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #e2e2e2;
}

.content-main section.new-small .list_item_new li .media-heading {
    font-size: 15px;
    color: black;
    margin-bottom: 10px;
    font-weight: bold;
    line-height: 1.3;
}

.content-main section.new-small .list_item_new li .description {
    color: gray;
    font-size: 14px;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.content-main section.new-small .list_item_new li .datepost {
    font-size: 11px;
    color: gray;
}

.content-main section.new-small .list_item_new li p {
    margin-bottom: 5px;
}

.content-main section.detail_news .body-new {
    padding: 20px 0;
}

.content-main section.detail_news .body-new .titlenew {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 15px;
}

.content-main section.detail_news .body-new .infopost {
    margin: 10px 0;
    border: 1px solid #dedede;
    border-left: 0;
    border-right: 0;
    padding: 10px 0;
}

.content-main section.detail_news .body-new .infopost span {
    color: gray;
    font-size: 13px;
}

.content-main section.mycart .headingCart {
    background: #f34723;
    padding: 8px 5px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    font-size: 16px;
}

.content-main section.mycart .txtGifBox a {
    color: black;
}

.content-main section.mycart .txtGifBox p {
    margin-bottom: 5px;
}

.content-main section.mycart .txtGifBox p .priceitem {
    font-size: 16px;
}

.content-main section.mycart .txtGifBox .submota {
    color: #337ab7;
}

.content-main section.mycart .imgThumbPrd img {
    margin-bottom: 10px;
}

.content-main section.mycart .boxThongtin_user h3 {
    font-size: 14px;
    font-weight: 600;
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    padding: 10px;
    margin-bottom: 20px;
}

.content-main section.baogia .boxText h3 {
    font-size: 14px;
    font-weight: 600;
    padding: 15px;
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
}

.content-main section.baogia .boxText .center_content {
    padding: 15px;
    font-size: 14px;
    line-height: 1.6;
    text-align: justify;
}

.content-main section.baogia .boxselect_prd .title {
    background: #f34723;
    padding: 10px 15px;
    color: #fff;
    font-size: 14px;
}

.content-main section.baogia .boxselect_prd .imgThumbPrd img {
    margin-bottom: 5px;
}

.content-main section.baogia .boxselect_prd .txtGifBox a {
    color: black;
}

.content-main section.baogia .boxselect_prd .txtGifBox .bx-price {
    font-size: 16px;
    margin-top: 10px;
}

.content-main section.baogia .boxselect_prd .txtGifBox .prSub {
    color: gray;
    text-decoration: line-through;
    display: inline-block;
    margin-left: 20px;
}

.content-main section.baogia .boxselect_prd .txtGifBox .submota {
    color: #337ab7;
}

.content-main section.baogia .boxselect_prd .txtGifBox p {
    margin-bottom: 5px;
}

#footer section.infoBotom h4 {
    border: 1px solid #d0d0d0;
    border-left: 0;
    border-right: 0;
    position: relative;
}

#footer section.infoBotom .clickmenuBottom, #footer section.infoBotom ul li > a {
    padding: 10px 15px;
    display: block;
    color: #333;
    font-size: 13px;
}

#footer section.infoBotom .clickmenuBottom:after, #footer section.infoBotom ul li > a:after {
    content: "";
    position: absolute;
    right: 10px;
    top: 5px;
    font-family: FontAwesome;
    font-size: 18px;
}

#footer section.infoBotom .clickmenuBottom[aria-expanded="true"]:after, #footer section.infoBotom ul li > a[aria-expanded="true"]:after {
    content: "";
    font-family: FontAwesome;
}

#footer section.infoBotom ul {
    list-style: none;
    padding: 0;
    margin: 5px 0;
}

#footer section.infoBotom ul li {
    position: relative;
}

#footer section.infoBotom ul li > a {
    border-bottom: 1px solid #d0d0d0;
    font-size: 15px;
    font-weight: bold;
}

#footer section.infoBotom ul li .bodypanel {
    padding: 10px 15px;
}

#footer section.infoBotom ul li .bodypanel a {
    display: block;
    padding: 10px 0;
    color: #7d7d7d;
    font-size: 14px;
}

#footer section.lienketchungtoi {
    padding: 10px 0;
}

#footer section.lienketchungtoi h3 {
    font-weight: 600;
    font-size: 14px;
    border-bottom: 2px solid black;
    padding-bottom: 3px;
    margin-bottom: 10px;
}

#footer section.lienketchungtoi .icon {
    display: inline-block;
    width: 20%;
    float: left;
    text-align: center;
    color: #333;
    font-size: 11px;
}

#footer section.lienketchungtoi .icon .bxic {
    display: block;
    width: 40px;
    margin: 0 auto 5px;
}

#footer section.lienketchungtoi .icon .icon-facebook {
    background: #337ab7;
}

#footer section.lienketchungtoi .icon .icon-google {
    background: #d00404;
}

#footer section.lienketchungtoi .icon .icon-email {
    background: #f0ad4e;
}

#footer section.lienketchungtoi .icon .icon-youtube {
    background: #de0000;
}

#footer section.lienketchungtoi .icon .icon-zalo {
    background: #5bc0de;
}

#footer section.lienketchungtoi .icon .ic {
    width: 40px;
    height: 40px;
    display: table-cell;
    vertical-align: middle;
    border-radius: 100%;
    margin: 5px auto;
}

#footer section.lienketchungtoi .icon .ic .fa {
    color: #fff;
    vertical-align: middle;
    font-size: 16px;
}

#footer section.lienketchungtoi .icon span {
    display: block;
    text-align: center;
    font-size: 12px;
}

#footer section.infoCompany {
    background: #ececec;
    padding: 20px 0 10px;
}

#footer section.infoCompany h3 {
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: 600;
}

#footer section.infoCompany .fa {
    width: 5%;
}

#footer section.infoCompany span {
    width: 95%;
    font-size: 12px;
}

/*CSS Custom*/
.support-online {
    position: fixed;
    z-index: 999;
    left: 5px;
    bottom: 5px;
}
a.zalo img, a.fb img {
    height: 40px;
    width: 40px;
}

.support-online a {
    position: relative;
    margin: 17px 10px;
    text-align: left;
    width: 40px;
    height: 40px;
}

.support-online i {
    width: 40px;
    height: 40px;
    background: #43a1f3;
    color: #fff;
    border-radius: 100%;
    font-size: 20px;
    text-align: center;
    line-height: 34px;
    position: relative;
    z-index: 999;
}

.support-online a span {
    border-radius: 2px;
    text-align: center;
    background: #67b634;
    padding: 9px;
    display: none;
    width: 180px;
    margin-left: 10px;
    position: absolute;
    color: #ffffff;
    z-index: 999;
    top: 0px;
    left: 40px;
    transition: all 0.2s ease-in-out 0s;
    -moz-animation: headerAnimation 0.7s 1;
    -webkit-animation: headerAnimation 0.7s 1;
    -o-animation: headerAnimation 0.7s 1;
    animation: headerAnimation 0.7s 1;
}

.support-online a:hover span {
    display: block;
}

.support-online a {
    display: inline-block;
}

.support-online a span:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 10px 0;
    border-color: transparent #67b634 transparent transparent;
    position: absolute;
    left: -10px;
    top: 10px;
}

.alo-circle-fill {
    width: 60px;
    height: 60px;
    top: -10px;
    position: absolute;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    background-color: rgba(0, 175, 242, 0.5);
    opacity: .75;
    right: -10px;
}

.alo-circle {
    width: 50px;
    height: 50px;
    top: -5px;
    right: -5px;
    position: absolute;
    background-color: transparent;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid rgba(30, 30, 30, 0.4);
    opacity: .1;
    border-color: #0089B9;
    opacity: .5;
}

.support-online .btn-support {
    cursor: pointer;
}

.pagination > li > a, .pagination > li > span {
    border-radius: 50% !important;
    margin: 0 5px;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #f34723;
    border-color: #f34723;
}

.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #f34723;
}

.s {
    display: table;
}

.s {
    background-image: url(images/bg.png);
    background-repeat: no-repeat;
    font-weight: 700;
    height: 15px;
    width: 70px;
}

.s5 {
    background-position: -367px -175px;
}

.s4 {
    background-position: -367px -145px;
}

.s3 {
    background-position: -367px -126px;
}

.s2 {
    background-position: -367px -107px;
}

.s1 {
    background-position: -367px -90px;
}

.js-content {
    overflow: hidden;
    margin-bottom: 15px;
    max-height: 600px;
}

.js-content.expand {
    max-height: max-content;
}

.show-more {
    margin-bottom: 12px;
    margin-top: 5px;
    color: #242424;
    float: left;
    width: 100%;
}

.show-more #js-show-more, .show-more .viewnext {
    display: block;
    display: block;
    color: #fb0707;
    text-align: center;
    width: 130px;
    border: 1px solid #f844293b;
    height: 30px;
    line-height: 30px;
    border-radius: 4px;
    font-size: 12px;
    font-weight: 400;
    margin: 0px auto 0px;
}

.article-content .js-content.expand + .show-more::before {
    content: "";
    height: 55px;
    margin-top: -45px;
    position: relative;
    background: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#fff), color-stop(0.5, #fff), to(rgba(255, 255, 255, 0)));
    display: block;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
    color: unset;
    text-decoration: none;
}

#sync1 .item {
    padding: 0px 0px;
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
}

#sync2 .item {
    background: #C9C9C9;
    padding: 3px;
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
}

#sync2 .synced .item {
    background: #f34723;
}

.postentry h1, .postentry h2, .postentry h3, .postentry h4, .postentry h5, .postentry h6 {
    font-size: 18px;
    line-height: 1.3;
    margin-bottom: 10px;
}

.flex {
    display: flex;
}

.imgThumbPrd {
    max-width: 20%;
}

.imgThumbPrd input {
    max-width: 100%;
    width: 100%;
}

.imgThumbPrd p {
    margin-bottom: 5px;
}

#tbl_list_cart .clickDele {
    color: #cc0000;
    font-size: 18px;
}

.red {
    color: red;
}

.pricebold {
    font-weight: 600;
}

.btn-group .btn {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
}

.btn-danger {
    background: #f34723;
    color: #fff !important;
}

.list_table td {
    padding: 5px;
}

.xhtn li {
    font: 11px/15px arial;
    float: left;
    width: 31.33%;
    margin: 1%;
    padding: 1%;
    border: 1px solid #ddd;
    border-radius: 4px;
    text-align: center;
    height: 80px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.bgb {
    background-image: url(images/bgbosch.png);
    background-repeat: no-repeat;
}

.ixtt {
    background-position: -105px -51px;
}

.ighmp {
    background-position: -153px -51px;
}

.ickgr {
    background-position: -200px -51px;
}

.ilapdat {
    background-position: -280px -7px;
}

.igiaohang {
    background-position: -248px -51px;
}

.ithanhtoan {
    background-position: -295px -51px;
}

.xhtn i {
    width: 34px;
    height: 33px;
    display: block;
    margin: 0 auto;
    margin-bottom: 5px;
}

.xhtn i {
    display: block;
    margin: 0 auto;
    margin-bottom: 5px;
    font-size: 22px;
    color: #f34723;
}

@media (max-width: 768px) {
    .hethongcuahang ul::-webkit-scrollbar {
        display: block !important;
        height: 5px !important;
        width: 5px !important;
        background: black !important;
    }

    .hethongcuahang ul::-webkit-scrollbar-thumb {
        background: #f34723;
    }
}

/*# sourceMappingURL=style.css.map */

.tongdaibottom img {
    width: 80px;
}

.slide-home {
    margin: 0;
    padding: 0;
}

.heading select {
    width: 130px;
}

#footer section.infoBotom h4 a {
    text-transform: uppercase;
    font-weight: bold;
}

.slide-file {
    padding: 0;
    margin: 15px 0;
}

.list-submenu .owl-dots {
    display: none;
}

.boxsearchTop form {
    position: relative;
}

.resuiltSearch {
    display: none;
    position: absolute;
    z-index: 9999;
    top: 20px;
    left: 0;
    background: #ffffff;
    padding: 10px 15px;
    box-shadow: 0 10px 25px -10px #000;
    width: 100%;
}

.resuiltSearch li {
    margin-bottom: 5px;
    border-bottom: 1px dashed #eee;
    list-style: none;
    padding: 0 0 5px 0;
}

ul.resuiltSearch li a {
    color: #215dad;
    font-weight: bold;
}

ul.resuiltSearch li img {
    width: 100px;
    height: auto;
}

ul.resuiltSearch li h4 {
    font-weight: bold;
}

ul.resuiltSearch li .pri-item {
    color: #f00;
}

.article-content img, .postentry img {
    width: auto !important;
    height: auto !important;
}

.article-content strong img, .postentry strong img {
    width: 30px !important;
    height: 20px !important;
}

.listnewhome li {
    margin: 0 0 10px 0;
}

.listnewhome img {
    width: 75px;
}

.xzoom-container {
    width: 100%;
}

.xzoom-container img {
    width: 100%;
}

.xzoom-thumbs {
    margin-top: 10px;
    width: 100%;
    float: left;
}

.list-file {
    margin: 10px 0 0;
}

.content-main section.new-small .list_item_new li img {
    width: 100px;
    height: auto;
}

.area_price label.selloff {
    background: #f00;
    color: #fff;
    text-align: center;
    padding: 0px 5px;
}

.mm-menu > .mm-panel {
    padding: 0;
}

.mm-listview > li > a, .mm-listview > li > span {
    font-family: sans-serif;
}

.mm-menu > .mm-panel > .mm-listview {
    margin: 0;
}

em.mm-counter {
    right: 60px;
}

.cartTop a {
    display: block;
    color: #fff;
}

#call-support .modal-content {
    margin: 100px 0 0;
}

.box-list-callshowroom {
    border: 2px solid #f53e2b;
    padding: 0px;
    position: relative;
    margin: 10px 0;
    padding-top: 20px;
}

.box-list-callshowroom .title {
    position: absolute;
    background: #ec0000;
    padding: 5px 10px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 50px;
    top: -15px;
    left: 25%;
    right: 25%;
    text-align: center
}

.tableCallBuy tr td {
    width: 50%;
    padding: 0 10px
}

.tableCallBuy tr td:nth-child(2) {
    font-size: 15px;
    font-weight: 600;
    padding-left: 20px
}

.btnbuy02 {
    float: right !important;
}

.nut-click-s-h-ht {
    display: none;
}

.sub-cate .listctgr {
    height: auto !important;
}

.sub-cate a {
    height: 50px;
}

a[x-apple-data-detectors] {
    color: inherit !important;
    text-decoration: none !important;
    font-size: inherit !important;
    font-family: inherit !important;
    font-weight: inherit !important;
    line-height: inherit !important;
}

.call-center {
    position: fixed;
    bottom: 10px;
    left: 10px;
    width: 70px;
    height: 70px;
    z-index: 9999;
    margin: 0;
    padding: 0;
    background: #fff;
    border-radius: 100%;
}

.call-center a {
    background: url(images/hotline2.gif) no-repeat 0 0 / 70px 70px;
    text-indent: -9999px;
    float: left;
    width: 70px;
    height: 70px;
}

.article-content a, .postentry a {
    color: #00f;
}
/* bướng css 6/5/2018 */
@keyframes img-rung {
    0% {
        transform: rotate(0deg) scale(1.05) skew(1deg);
    }

    10% {
        transform: rotate(-25deg) scale(1.05) skew(1deg);
    }

    20% {
        transform: rotate(25deg) scale(1.05) skew(1deg);
    }

    30% {
        transform: rotate(-25deg) scale(1.05) skew(1deg);
    }

    40% {
        transform: rotate(25deg) scale(1.05) skew(1deg);
    }

    50% {
        transform: rotate(0deg) scale(1.05) skew(1deg);
    }

    100% {
        transform: rotate(0deg) scale(1.05) skew(1deg);
    }
}

.wp-zalo {
    position: fixed;
    bottom: 10px;
    right: 10px;
    animation: 1.2s ease-in-out 0.3s normal none infinite running img-rung;
}

.wp-zalo img {
    width: 35px;
    height: 35px;
}

.logoTop h1 {
    position: absolute;
    text-indent: -9999px;
    width:0px !important;
}

.wrap_cart_suscess {
    padding: 30px 0;
}

.wrap_cart_suscess h2 {
    color: green;
    font-weight: bold;
    margin: 0 0 30px 0;
}

.wrap_cart_suscess h3 {
    font-size: 20px;
}

.wrap_cart_suscess a {
    background: green;
    color: #fff;
    margin: 20px 0 0;
}
/*add css*/
.category-card__image {
    display: block;
    float: left;
    width: 100%;
    height: 80px;
}

.category-card__name {
    display: block;
    float: left;
    width: 100%;
    border-top: 1px solid #e6e6e6;
    padding: 10px 0px;
    font-weight: 600;
    text-align: center;
    line-height: 1.25rem;
}

.category-card__image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

span.prsale {
    top: 2px;
    left: 5px;
    background: #f34723;
    margin: 8px 0;
    right: unset;
    border-top-left-radius: 0;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 0;
    z-index: 7;
    position: absolute;
    padding: 5px 10px;
    color: white;
}

.brand_pro_img {
    display: block;
    float: left;
    width: 100%;
}

.brand_pro_img img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.brand_pro_img a {
    height: 40px;
    display: block;
    float: left;
    width: 100%;
}

p.promotion {
    display: block;
    float: left;
    width: 100%;
    font-size: 11px;
}

.info_item {
    display: block;
    float: left;
    width: 100%;
    min-height: 140px;
}

.pricebuy.flexBet {
    width: 100%;
}

.list_item_prd li .item {
    display: block;
    float: left;
    width: 100%;
}

p.promotion b {
    color: forestgreen;
}

.media-heading a {
    color: #676767;
}

.bottom-logo img {
    width: 50%;
}

.bottom-logo {
    width: 100%;
    float: left;
    display: block;
    text-align: center;
    margin-bottom: 15px;
}

.footer-title {
    text-transform: uppercase;
    padding: 10px;
}

.footer-menu ul {
    padding: 0px 0px 0px 25px;
    margin: 0px;
}

.footer-menu ul li a {
    font-size: 12px !important;
    line-height: 25px;
}

.footer-title h4 {
    font-weight: bold;
    font-size: 14px;
}

section.infoBotom .foot-head {
    text-transform: uppercase;
    font-size: 24px;
    padding: 15px 0px;
    clear: both;
    text-align: center;
    width: 100%;
    font-weight: bold;
    color: #ff4d07;
}

section.infoBotom h4 a {
    float: left;
    padding: 8px;
    width: 100%;
    display: block;
    background: #fe4d07d6;
    color: white !important;
    text-align: center;
    margin-bottom: 10px;
    position: relative;
}

section.infoBotom h4 a:after {
    content: "\f0D7";
    padding-left: 5px;
    font: 14px/14px FontAwesome;
}

span.count-address {
    color: red;
    background: white;
    width: 30px !important;
    height: 30px !important;
    border-radius: 50%;
    position: absolute;
    left: 25px;
    top: 3px;
    line-height: 35px;
    font-size: 18px;
    font-weight: bold;
}

section.infoBotom ul li a {
    font-weight: bold;
    color: #fe6a2f;
    padding: 5px 0px;
    display: block;
    line-height: 25px;
}

section.infoBotom ul li {
    list-style: none;
    margin: 0px;
    display: block;
    float: left;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 0px 10px;
    margin-bottom: 5px;
}

section.infoBotom ul {
    margin: 0px;
    display: block;
    padding: 0px 10px;
}

section.infoBotom ul li a i {
    color: red;
    font-size: 25px;
}

span.view-detail-shr {
    display: block;
    float: left;
    width: 100%;
    text-align: center;
    color: black;
    padding-bottom: 5px;
}

/* thông báo*/

.notice-title {
    margin: 20px 0;
    overflow: hidden
}

.notice-title ul {
    background: #fff;
    border-radius: 20px;
    color: #333;
    float: left;
    width: 83%;
    padding: 10px 15px;
    margin: 0px;
}

.notice-title ul li i {
    font-size: 25px;
    margin-right: 6px;
    vertical-align: middle;
    color: #f34723
}

.notice-title a {
    color: #f34723;
}

.notice-title a.link-update {
    font-size: 16px;
    line-height: 2.4em;
    color: #333;
    padding-right: 10px;
}

.notice-title span {
    display: inline-flex;
    float: right
}

.notice-title span i {
    font-size: 40px;
    color: #f34723
}

.notice-title {
    margin: 5px 0;
}

.notice-title span {
    display: none
}

.notice-title ul {
    width: 100%;
    border-radius: 5px
}

.banner-cate {
    display: block;
    float: left;
    width: 100%;
    margin-top: 10px;
}
/*add css map*/
#modal-map {
    padding-top: 80px !important;
}

.modal-lg {
    width: 100% !important;
    display: block;
    float: left;
    margin: 0px !important;
    padding: 15px !important;
}

.modal-body iframe {
    width: 100% !important;
}

#modal-map .modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    background: #f34723;
    color: white;
    text-align: center;
}

.modal-header .close {
    width: 50px;
    height: 50px;
    background: #1A1A1A;
    color: #fff;
    line-height: 0;
    font-size: 20px;
    position: absolute;
    top: -20px;
    right: -20px;
    opacity: 1;
    border-radius: 100%;
    z-index: 9;
}

.modal-header .close {
    margin-top: -2px;
}

section.infoBotom ul li span strong {
    display: inline-block;
}

section.infoBotom ul li span strong a {
    font-size: 14px;
    color: red;
    font-weight: bolder;
}

.boxFilterLeft button {
    background: #f34723;
    color: white;
    border: none;
    border-radius: 5px !important;
    margin: 0px 5px 5px 5px;
}

.hd-module-title.filterBoxFixed {
    text-align: center;
    position:relative;
}

/*Filter box*/

.line-filter {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin-top: 15px;
    float: left;
    width: 100%;
    clear: both;
}

.filter-wrapper {
    margin-top: 8px;
    margin-bottom: 8px;
    margin-left: 5px;
    overflow-y: hidden;
    white-space: nowrap;
    overflow-x: hidden;
}

.filter-wrapper:hover {
    overflow-x: auto;
}

.filter-wrapper .filter-selected {
    display: inline-block;
    padding: 6px 10px 6px 15px;
    margin-right: 8px;
    min-height: 26px;
    border-radius: 30px;
    font-size: 14px;
    color: #f34723;
    background-color: #fff;
    border: 1px solid #f34723;
}

.filter-wrapper .filter-delete {
    padding: 5px;
    cursor: pointer;
    color: #f00;
}

.filter-wrapper .brand2-reset {
    text-decoration: underline;
}

.btn-filters {
    display: inline-block;
    height: 33px;
    border-radius: 3px;
    border: solid 1px #4285de;
    text-transform: capitalize;
    font-size: 12px;
    line-height: 14px;
    color: #4285de;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: 8px;
    text-align: left;
    font-weight: normal;
    width:100%;
}

.btn-filters .caret {
    margin-top: 4px;
    float: right
}

.hd-module-title .dropdown-menu > li {
    width: 50%;
    padding: 9px 0;
    float: left;
}

.hd-module-title .dropdown-menu > li img {
    height: 40px;
    object-fit: contain;
    width: 100px;
    margin-top: -15px;
    margin-left: 5px;
}

.hd-module-title .dropdown-menu > li .checkbox {
    margin: 0
}

.hd-module-title .dropdown-menu > li .checkbox label {
    font-size: 12px;
    padding-left: 22px;
    display: inline-block;
    position: relative;
}

.filterBoxFixed {
    text-align: center;
}

.checkbox input[type="checkbox"]:checked + label::after {
    font-family: 'FontAwesome';
    content: "\f00c";
}

.checkbox input[type="checkbox"] {
    opacity: 0;
}

.checkbox label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    top: 0;
    border: 1px solid #ccc;
    border-radius: 2px;
    background-color: #fff;
    -webkit-transition: border .15s ease-in-out,color .15s ease-in-out;
    -o-transition: border .15s ease-in-out,color .15s ease-in-out;
    transition: border .15s ease-in-out,color .15s ease-in-out;
}

.checkbox label::after {
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    top: 0;
    padding-left: 3px;
    padding-top: 1px;
    font-size: 11px;
    color: #555;
}

.hd-module-title .dropdown-menu > li > a {
    padding: 6px;
}

.hd-module-title .dropdown-menu {
    width: 100%;
    max-height: 370px;
    overflow-y: scroll;
    border-radius: 0px;
    -webkit-box-shadow: 0 4px 8px 0 rgba(0,0,0,.24);
    box-shadow: 0 4px 8px 0 rgba(0,0,0,.24);
    background-color: #fff;
    font-size: 13px;
    border: 1px solid #e6e6e6;
    color: #5D5E5C;
    padding: 8px;
    left: 0px;
    top: 40px;
}
.boxFilterLeft:nth-child(n+4) ul {
    top: 83px !important;
}
.boxFilterLeft:nth-child(n+7) ul {
    top: 126px !important;
}

.hd-module-title .dropdown-menu span.count {
    margin-left: 2px;
    color: #999
}

button.btn.btn-filters {
    background: #f34723;
    border: none;
    color: white;
}

ul.listform_filter:before {
    content: "";
    position: absolute;
    top: -20px;
    left: 10px;
    border: 10px solid transparent;
    border-bottom: 10px solid #e6e6e6;
    z-index: 9;
}

.boxFilterLeft {
    position: unset;
    width: 32%;
    margin-bottom: 5px;
}
button.btn.btn-filters.btn-default.dropdown-toggle {
    z-index: 1;
}

.loading {
    background: #000;
    opacity: 0.5;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 9999;
    display: none;
}

.loading .icon {
    background: url(../image/loading.gif) no-repeat center center / 50px 50px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 50px;
    height: 50px;
    text-indent: -9999px;
}

.pagination {
    text-align: center;
}

ul.slide-cate {
    display: block;
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

ul li {
    list-style: none !important;
}

section.ctgr_prduc_home .heading h3 {
    color: white;
}

ul.slide-cate li {
    width: 49%;
    display: inline-block;
}

section.ctgr_prduc_home .heading {
    background: #f34723;
}

span.key-search {
    text-transform: none !important;
}

.sub_header_hot {
    display: block;
    float: left;
    width: 100%;
}

.sub_header_hot .title {
    background: #f34723;
    display: block;
    float: left;
    width: 100%;
    font-size: 28px;
}

.sub_header_hot a {
    color: white;
    display: block;
    float: left;
    width: 100%;
    text-align: center;
    padding: 10px 5px 5px 5px;
}

.box-category ul.list_product_featured {
    display: block;
    float: left;
    width: 100%;
    padding: 0px;
    margin: 0px;
}

.box-category ul.list_product_featured li {
    float: left;
    position: relative;
    width: 50%;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    height: 200px;
    padding: 10px;
    cursor: pointer;
    background: #fff;
}

.cate_pro_top figure {
    position: relative;
    height: 150px !important;
    width: 100%;
    overflow: hidden;
}

.cate_pro_top figure img {
    height: 100% !important;
    object-fit: contain;
}

ul.index-brand li h3 {
    text-align: center;
}

.cate_pro_top h3 {
    line-height: 12px;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    font-size: 14px;
    padding-top: 5px;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    height: 36px;
}

ul.index-brand li h3 a {
    color: #f34723;
    text-transform: uppercase;
    font-weight: bold;
}

.box-online .shockbuttonbox {
    margin-bottom: 10px;
}

.shockbuttonbox {
    clear: both
}

.shockbuttonbox a.check-out {
    background-image: linear-gradient(-180deg,#e52025 2%,#d81116 96%);
    display: block;
    overflow: hidden;
    padding: 9px 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 16px;
    line-height: normal;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
}

.shockbuttonbox a.buy_now1 {
    display: block;
    overflow: hidden;
    padding: 9px 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 16px;
    line-height: normal;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    background: -webkit-gradient(linear,0% 0,0% 100%,from(#fd6e1d),to(#f59000));
    background: -webkit-linear-gradient(top,#f59000,#fd6e1d);
    background: -moz-linear-gradient(top,#f59000,#fd6e1d);
    background: -ms-linear-gradient(top,#f59000,#fd6e1d);
    background: -o-linear-gradient(top,#f59000,#fd6e1d);
}

.shockbuttonbox a.check-out span, .shockbuttonbox a.check-out span {
    display: block;
    font-size: 12px;
    color: #fff;
    text-transform: none;
}

.shockbuttonbox .buy_ins.twoins {
    float: left;
    width: calc(50% - 5px);
    margin-bottom: 10px;
    margin-right: 10px;
    margin-top: 10px;
}

.whotline {
    margin: 10px -5px;
    overflow: hidden;
    text-align: center;
    clear: both
}

.whotline li {
    width: 47.2%;
    border: 1px solid #ddd;
    border-radius: 5px;
    list-style: none;
    padding: 12px 0;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.08);
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.08);
    background: #f7f7f7;
    margin: 0 5px;
    float: left
}

.whotline li span {
    display: block;
    font-size: 12px;
}

.whotline li p {
    margin: 0;
}

.whotline li p.tdtv {
    font-size: 22px;
    font-weight: 600;
    color: #e00
}

.whotline li p.hotline {
    font-size: 22px;
    font-weight: 600;
    color: #2a8cd8
}

.buy_ins.twoins.nl {
    margin-right: 0 !important;
}

.shockbuttonbox .buy_ins {
    line-height: normal;
    display: block;
    padding: 9px 0;
    text-align: center;
    margin: 10px 0 0 0;
    background-image: linear-gradient(-180deg,#2a8cd8 0,#1276c5 99%);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}

.shockbuttonbox .buy_ins span {
    display: block;
    font-size: 12px;
    color: #fff;
    text-transform: none;
}

.box_support {
    padding: 10px;
    background: #fff;
    text-align: center;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.08);
    background: #e63155;
    background: -webkit-linear-gradient(to left, #e63155, #89216b);
    background: linear-gradient(to left, #e63155, #89216b);
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.08);
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.08);
}

.box_support .hotline {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0;
    margin: 0px;
}

.box_support .value {
    text-align: center;
    font-size: 17px;
    color: yellow;
    font-weight: bold;
    display: inline-block;
    margin: 0px;
}

.box_support .chat_now {
    padding: 3px 5px;
    text-align: center;
    background: #2a8cd8;
    border-radius: 3px;
    width: 90px;
    cursor: pointer;
    margin: 0 auto;
    color: #fff;
}

.box_support .or {
    border-bottom: 1px solid #eee;
    position: relative;
    margin: 20px 0;
}

.box_support .or span {
    position: absolute;
    text-align: center;
    left: 35%;
    padding: 0 10px;
    background: #fff;
    top: -9px;
}

.product-call-requests .ty-control-group__title {
    width: 65%;
    margin: 0;
    padding: 0;
    display: inline-block;
    position: relative;
}

.product-call-requests .ty-control-group__title input[type="tel"] {
    padding-left: 10px;
    display: inline-block;
    background: none;
    height: 32px;
    background: #fff;
    font-size: 12px;
    border: 1px solid #fff;
    border-radius: 5px 0 0 5px;
}

.product-call-requests .call-note {
    width: 100%;
    font-size: 11px;
    text-align: center;
    display: inline-block;
    padding-left: 5px;
    line-height: 12px;
    margin-top: 5px;
    color: #fff;
    vertical-align: middle;
}

.ty-input-text-full {
    width: 100%;
}

.product-call-requests .cm-call-requests {
    width: 35%;
    color: #fff;
    cursor: pointer;
    margin-left: -4px;
    display: inline-block;
    padding: 9px 8px 8px 8px;
    background-color: #2a8cd8;
    border-radius: 0;
    border: none;
    font-weight: bold;
    font-size: 12px;
    border-radius: 0 5px 5px 0;
}

.ty-btn.ty-btn.cm-call-requests a {
    color: white;
}

a.buy_ins.contact-detail {
    background: #ED213A; /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #93291E, #ED213A); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #93291E, #ED213A); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

a.buy_ins.ks-detail {
    background: #f12711; /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #f5af19, #f12711); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #f5af19, #f12711); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

a.buy_ins.buy-detail {
    background: #000000; /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #0f9b0f, #000000); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #0f9b0f, #000000); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.map-bt label {
    font-size: 12px;
    font-weight: 500;
    background: #f34723;
    color: #fff;
    margin-bottom: 10px;
    text-transform: uppercase;
    position: relative;
    padding: 8px 15px;
    width: 100%;
    margin-top: 10px;
    border-radius: 3px;
    box-shadow: 0 3px 4px 0 rgba(10,31,68,0.1), 0 0 1px 0 rgba(10,31,68,0.08);
}

.map-bt p {
    font-size: 14px;
    line-height: 20px;
    color: #f34723;
    font-weight: bold;
}

.map-bt i {
    color: #dd1116;
    padding-right: 5px;
    font-size: 18px;
}

.map-bt p span {
    color: black;
    font-size: 10px;
    font-weight: normal;
    font-style: italic;
    line-height: 15px !important;
}

.hiddenAddress {
    display: none;
}

a.viewmoreaddress, a.hideaddress {
    display: block;
    margin: auto;
    text-align: center;
    width: 50%;
    background: #f34723;
    color: white;
    padding: 5px;
    margin-top: 10px;
    margin-bottom: 15px;
    border-radius: 5px;
}

a.hideaddress {
    display: none;
}
/*css Content Detail*/
.bg-article p, .bg-article span, .bg-article li {
    line-height: 30px;
    font-size: 16px;
}

.bg-article h3 {
    line-height: 30px;
    font-size: 16px;
}

.bg-article h2 {
    line-height: 30px;
    font-size: 18px;
}

.bg-article h1 {
    line-height: 30px;
    font-size: 20px;
}

.postentry p, .postentry span, .postentry li {
    line-height: 30px;
    font-size: 16px;
}

.postentry h3 {
    line-height: 30px;
    font-size: 16px;
}

.postentry h2 {
    line-height: 30px;
    font-size: 18px;
}

.postentry h1 {
    line-height: 30px;
    font-size: 20px;
}

.description-title, .attribute-title {
    background: #f34723;
    padding: 12px 20px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
}
.description-content {
    position: relative;
    height: 500px;
    overflow: hidden;
    padding: 10px;
    -webkit-transition: .5s;
    transition: .5s;
}

.attribute-content {
    padding: 10px;
    overflow: hidden;
    height: 500px;
}
.description-content.expand, .attribute-content.expand {
    height: auto;
}

.attribute-content table tr {
    border-bottom: 1px solid #ececec;
}

.attribute-content table td {
    border: none !important;
    font-size: 13px;
    padding: 12px 0;
}

.attribute-content table {
    border: none;
}


.description-content p, .description-content span, .description-content li {
    line-height: 30px;
    font-size: 16px;
}

.description-content h3 {
    line-height: 30px;
    font-size: 16px;
}

.description-content h2 {
    line-height: 30px;
    font-size: 18px;
}

.description-content h1 {
    line-height: 30px;
    font-size: 20px;
}

.postentry p, .postentry span, .postentry li {
    line-height: 30px;
    font-size: 16px;
}

.postentry h3 {
    line-height: 30px;
    font-size: 16px;
}

.postentry h2 {
    line-height: 30px;
    font-size: 18px;
}

.postentry h1 {
    line-height: 30px;
    font-size: 20px;
}

.hd-card-body h1 {
    text-transform: uppercase;
    font-size: 22px;
    padding: 15px 0 0 0px;
    text-align: center;
}

.hd-card-body h1 a {
    color: #f34723;
}

.noteDescription {
    padding: 10px;
    background: #f1f1f19c;
    line-height: 1.6;
    margin-bottom: 20px;
}

.noteDescription h2 {
    font-size: 14px;
}

.noteDescription h2, .postInfo h2, .postentry h2, .postentry h3, .postentry h4, .postentry h5, .postentry h6 {
    text-align: justify;
    font-size: 18px !important;
    margin: 0 0 10px 0;
    line-height: 30px;
}

.noteDescription h3 {
    font-size: 16px !important;
    line-height: 30px;
}

.noteDescription p, .noteDescription span {
    font-size: 16px !important;
    line-height: 30px;
}
.show-more {
    position: relative;
}
.readmore {
    display: block !important;
    width: 150px !important;
    margin: 10px auto !important;
    align-items: center !important;
    border-radius: 2px !important;
    outline: 0 !important;
    padding: 0 12px !important;
    text-transform: uppercase !important;
    text-align: center !important;
    color: #333 !important;
    font-size: 11px !important;
    border: 1px solid #dcdcdc !important;
    height: 28px !important;
    line-height: 28px !important;
    background: #fff !important;
    transition: all 0.3s ease-in-out !important;
}
.show-more:before {
    height: 30px;
    margin-top: -15px;
    content: -webkit-gradient(linear,0% 100%,0% 0%,from(#c7c7c7),color-stop(.2,#fff),to(rgba(255,255,255,0)));
    display: block;
}
.attribute-content table tr:nth-child(2n+1) {
    background: rgba(0,0,0,.025);
}
div#modal-khaosat {
    padding-top: 80px;
}

.wp-right-khaosat .h3-title {
    background: #287BCE;
}

.wp-right-xemtainha .h3-title {
    background: #00A99D;
    font-weight: 400;
    font-size: 31px;
}

.wp-form-dk-popup .h3-title {
    padding: 25px 0;
    font-size: 31px;
    font-weight: bold;
    color: #fff;
    background: #249F6A;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0;
}

.wp-right-xemtainha .h3-title span {
    display: block;
    font-size: 21px;
    font-weight: normal;
}

.form-dk-ct {
    padding: 25px 20px 10px 20px;
}

.wp-right-xemtainha .wp-input > input {
    height: 55px;
}

.wp-input > input {
    height: 40px;
    border: 1px solid #ececec;
    border-radius: 6px;
}

.wp-form-dk-popup {
    background: #f5f5f5;
    max-width: 95%;
    margin-left: auto;
}

.wp-button .btn-submit {
    width: 100%;
    font-size: 17px;
    font-weight: 500;
    color: #fff;
    background-image: linear-gradient(#00c5b4,#00aea4);
    border-radius: 6px;
    box-shadow: 1px 2px 0 #409188;
}

.wp-right-xemtainha .wp-button .btn-submit {
    height: 55px;
    background-image: linear-gradient(#e43312,#d10a11);
    border-radius: 6px;
    border-color: #d10a11;
    color: #fff;
    box-shadow: 1px 2px 0 #d10a11;
    line-height: 45px;
}
/*css giỏ hàng*/

/*  payment */
.orderbox {
    display: table;
    max-width: 710px;
    margin: 0 auto;
    padding-bottom: 40px
}

.navigate {
    margin: 0;
    float: left;
    width: 100%
}

.navigate a {
    text-align: right;
    text-indent: 20px;
    font-weight: 400;
    line-height: 40px
}

.navigate a:before {
    font: normal 14px/1 FontAwesome;
    margin: 0 5px;
    content: "\f104"
}

.navigate label {
    float: right;
    display: inline-block;
    font: 13px/40px 'Roboto';
    color: #666;
    margin: 0
}

.boxFormPayment {
    float: left;
    background: #fff;
    border: 1px solid #d8d8d8;
    box-shadow: 0 0 20px rgba(0,0,0,.15);
    padding: 10px 20px 20px 20px;
    display: table;
    width: 100%;
}

.listcart .quantity {
    height: 40px;
    width: 96px;
    float: right;
    position: absolute;
    right: 0;
    top: 45px;
    border-radius: 3px;
    border: solid 1px #c8c9c6;
    background-color: #fff;
    box-shadow: none
}

.listcart .inc.qtybutton, .boxFormPayment .dec.qtybutton {
    font-weight: 300;
    cursor: pointer;
    float: left;
    font-size: 22px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    transition: all .4s ease 0;
    width: 30%
}

.listcart input.cart-plus-minus-box {
    float: left;
    line-height: 29px;
    width: 40%;
    text-align: center;
    border: none;
    -moz-appearance: textfield;
    background: rgba(255,255,255,0.9) none repeat scroll 0 0;
    color: #777;
    font-size: 14px;
    height: 38px;
    line-height: 14px;
    padding: 8px;
    transition: all .3s ease 0
}

.listcart li .promotion {
    background: #fff;
    padding: 5px 0;
    width: 345px;
    height: auto;
    margin: 0 10px 0 0;
    display: block;
    overflow: hidden
}

.listcart li .promotion span.promo:before {
    content: '•';
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    line-height: 18px;
    font-size: 20px;
    color: #999;
    margin: 0 3px 0 -10px;
    float: left
}

.listcart .cartitem span.promo {
    display: block;
    overflow: hidden;
    padding-left: 10px;
    color: #333;
    margin-bottom: 5px;
    font-size: 12px
}

.listcart .cartitem {
    float: left;
    width: 100%;
    padding: 10px 0;
    border-bottom: 1px solid #eee;
    position: relative
}

.listcart .cartitem .oimg {
    width: 20%;
    height: 100%;
    position: relative;
    float: left;
    text-align: center
}

.listcart .cartitem .oimg img {
    max-height: 100px
}

.listcart .cartitem .odel {
    color: #666;
    display: block;
    margin-top: 5px;
    font-size: 13px;
}

.listcart .cartitem .odel:before {
    content: "\f00d";
    font: normal 11px/1 FontAwesome;
    margin-right: 3px;
    background: #ccc;
    padding: 2px;
    border-radius: 50%;
    display: inline-block;
    width: 14px;
    height: 14px;
    color: #fff;
}

.listcart .cartitem .odel:hover {
    color: #f00
}

.listcart .cartitem .oname {
    width: 80%;
    float: left;
    margin-bottom: 5px;
    padding-left: 20px
}

.listcart .cartitem h3 {
    float: left;
    width: 70%;
    line-height: 15px;
}

.listcart .cartitem h3 a {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    font: bold 14px/20px 'Roboto';
    color: #000
}

.listcart .cartitem label {
    color: #e00;
    font-size: 15px;
    display: inline-block;
    width: 30%;
    text-align: right
}

.mgg-code {
    color: #288ad6 !important;
    cursor: pointer;
    clear: both;
    text-align: right;
}

.mgg-inputcode {
    display: none;
    overflow: hidden;
    margin: 10px 0;
}

.mgg-inputcode button {
    float: right;
    background: #288ad6;
    border-radius: 4px;
    border: 0;
    height: 40px;
    font-size: 14px;
    color: #fff;
    width: 90px;
    text-align: center;
    cursor: pointer
}

.mgg-inputcode input {
    display: block;
    width: 40%;
    border: 1px solid #a6a6a6;
    border-radius: 4px;
    padding: 9px;
    height: 40px;
    float: right;
    margin-right: 10px
}

.title-user {
    text-transform: uppercase;
    border-top: 6px solid #f0f0f0;
    padding: 15px 0;
    font-weight: 600;
    clear: both
}

.listcart .cartitem .promo label {
    text-align: left
}

.total {
    float: left;
    width: 100%;
    margin: 12px 0;
    font-size: 14px
}

.total div {
    overflow: hidden;
    font-size: 14px;
    color: #333;
    line-height: 24px;
    position: relative;
}

.total span {
    float: left;
}

.total b, .total i {
    float: right;
    color: #333
}

.total b.total_money {
    float: right;
    font-size: 16px;
    color: #e00
}

.bt-payment {
    background-color: #e23a24;
    border: 0 none;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
    padding: 10px 30px;
    text-align: center;
    text-transform: uppercase;
}

.bt-payment:hover, .bt-payment:focus {
    background-color: #333d94
}
/*radio*/
.radioPure {
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    padding-right: 20px
}

.radioPure:hover .inner {
    background-color: #e00;
    opacity: 0.5;
    transform: scale(0.5)
}

.radioPure input {
    height: 1px;
    opacity: 0;
    width: 1px
}

.radioPure input:checked + .outer .inner {
    opacity: 1;
    transform: scale(1)
}

.radioPure input:checked + .outer {
    border: 1px solid #e00
}

.radioPure input:focus + .outer .inner {
    background-color: #e00;
    opacity: 1;
    transform: scale(1)
}

.radioPure .outer {
    background-color: #fff;
    border: 1px solid #a6a6a6;
    border-radius: 50%;
    display: block;
    float: left;
    height: 18px;
    width: 18px
}

.radioPure .inner {
    background-color: #e00;
    border-radius: 50%;
    display: block;
    height: 8px;
    margin: 4px;
    opacity: 0;
    transform: scale(0);
    transition: all 0.25s ease-in-out 0s;
    width: 8px
}

.radioPure i {
    color: #333;
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    padding-left: 5px
}
/*checkbox*/
.itemCheckBox {
    padding-right: 30px;
    position: relative;
    margin: 0;
    cursor: pointer
}

.itemCheckBox input[type="checkbox"] {
    height: 0.1px;
    opacity: 0;
    display: none;
    width: 0.1px
}

.itemCheckBox span {
    padding-left: 5px;
    position: relative;
    top: -4px;
    font-weight: 600
}

.check-box {
    background-color: transparent;
    border: 1px solid #a6a6a6;
    border-radius: 2px;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    width: 18px;
    height: 18px;
    position: relative;
    transition: border-color 0.2s ease 0s;
}

.check-box input[type="checkbox"] {
    display: none
}

.check-box::before, .check-box::after {
    background-color: #e00;
    border-radius: 5px;
    box-sizing: border-box;
    content: "";
    display: inline-block;
    height: 0;
    position: absolute;
    transform-origin: left top 0;
    width: 2px
}

.check-box::before {
    left: 7px;
    top: 14px;
    transform: rotate(-135deg)
}

.check-box::after {
    left: 1px;
    top: 8px;
    transform: rotate(-45deg)
}

input[type="checkbox"]:checked + .check-box, .check-box.checked {
    border-color: #e00
}

input[type="checkbox"]:checked + .check-box::after, .check-box.checked::after {
    animation: 0.2s ease 0s normal forwards 1 running dothabottomcheck;
    height: 7px
}

input[type="checkbox"]:checked + .check-box::before, .check-box.checked::before {
    animation: 0.2s ease 0s normal forwards 1 running dothatopcheck;
    height: 24px
}
.sub_show {
    display: none;
    padding: 15px;
    background: #f5f5f5;
    margin: 10px 0 0 0;
}
.content-main section.noteBookCtgr .show-more-height1 {
    height: 90px;
    overflow: hidden;
    font-size: 14px;
    text-align: justify;
}

.content-main section.noteBookCtgr .show-more1 {
    font-size: 12px;
    text-align: center;
    color: #337ab7;
    margin: 10px 0 0;
    cursor: pointer;
}
.heading.heading-menu-page {
    padding: 0px !important;
    margin-bottom: 10px;
}
.description-content img {
    max-width: 100% !important;
    height:auto !important;
}
.description-content ul {
    padding: 0px !important;
}
.attribute-content table {
    width: 100% !important;
}

.box-proside {
    display: block;
    font-size: 14px;
    overflow: hidden;
    border: 1px solid #ddd;
    border-radius: 4px;
    position: relative;
    margin: 0;
    background: #fff;
    margin: 5px 0 5px;
    padding-bottom: 10px;
}

.box-proside aside {
    display: block;
    overflow: hidden;
    margin-top: 10px;
}

.box-proside aside p {
    font-size: 12px;
    color: #666;
    padding-top: 10px;
    border-top: 1px dashed #c8c8c8;
    margin: 0 10px;
}

.box-proside .imgpromotion {
    display: block;
    overflow: hidden;
    width: calc(100% - 20px);
    white-space: nowrap;
    padding: 10px 10px 0;
}

.box-proside .imgpromotion img {
    display: block;
    width: 60px;
    height: auto;
    margin: auto;
    float: left;
    margin-right: 5px;
}

.box-proside .imgpromotion h3 {
    overflow: hidden;
    font-size: 11px;
    color: #288ad6;
    white-space: initial;
    text-overflow: ellipsis;
    line-height: 13px;
    margin-top: 5px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    max-height: 40px;
}

.box-proside .box-pd {
    padding: 10px 10px 0 10px;
}

.box-proside span.promo {
    display: block;
    overflow: hidden;
    padding: 10px 10px 0 30px;
}

.box-proside span i.numeric {
    width: 16px;
    height: 16px;
    display: inline-block;
    background: #468ee5;
    color: #fff;
    float: left;
    text-align: center;
    border-radius: 50%;
    margin: 3px 0 0 -24px;
    font-style: normal;
    border: 1px solid #468ee5;
    border-top: 0;
    font-size: 11px;
}

.box-proside a {
    color: #288ad6;
}

.box-proside strong {
    display: block;
    overflow: hidden;
    font-size: 16px;
    color: #333;
    line-height: 15px;
    padding: 8px 10px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 10px;
}

.box-proside strong:first-child {
    margin-top: 0;
    padding: 10px 15px;
    text-transform: unset;
    background: #f34723;
    color: white;
    font-size: 14px;
}

.box-proside strong:first-child > span {
    font-size: 14px;
    text-transform: none;
    font-weight: 400;
    display: inline-block;
    padding-top: 5px;
}
.box-proside.box-gift {
    border: none !important;
}
.description-content video {
    width: 100% !important;
    height: auto !important;
}
.boxFilterLeft.btn-group.open button:after {
    content: "";
    position: absolute;
    top: 23px;
    left: 20px;
    border: 10px solid transparent;
    border-bottom: 10px solid #e6e6e6;
    z-index: 9;
}
.logoTop a, .logoTop a img {
    display: block !important;
    width: 100%;
}
button.bk-btn-installment {
    width: 100%;
    margin-top: 10px;
}

.review-article {
    line-height: 24px;
    padding-right: 20px;
    text-align: justify;
}

.wp-item-tin-page {
    display: table;
    width: 100%;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #f1f1f1;
}

.wp-item-tin-page .img-item-tin-page {
    width: 380px;
    height: 235px;
    float: left;
    margin-right: 30px;
    overflow: hidden;
}

.wp-item-tin-page .img-item-tin-page img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease-in-out;
}

.wp-item-tin-page .img-item-tin-page:hover img {
    transform: scale(1.06);
    opacity: 0.8;
}

.wp-item-tin-page .text-item-tin-page {
    width: calc(100% - 410px);
    float: left;
}

.wp-item-tin-page .text-item-tin-page .h3-title {
    font-size: 18px;
    margin-bottom: 10px;
}

.wp-item-tin-page .text-item-tin-page .h3-title a {
    color: #000;
}

.wp-item-tin-page .h3-title:hover a {
    color: #EA1C24;
}

.wp-item-tin-page .text-item-tin-page .p-date {
    font-size: 12px;
    color: #6D6E71;
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid #f7f7f7;
}

.wp-item-tin-page .p-date i {
    font-size: 14px;
    color: #EA1C24;
    margin-right: 5px;
}

.wp-item-tin-page .text-item-tin-page .p-post {
    color: #414042;
    font-size: 13px;
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    word-break: break-word;
    margin-bottom: 20px;
}

.wp-item-tin-page .btn-xem-them a.xem-them {
    font-size: 12px;
    border-radius: 0px;
    color: #58595B;
    border: 1px solid #eaeaea;
    padding: 6px 20px;
    transition: all 0.3s ease-in-out;
}

.wp-item-tin-page .btn-xem-them a.xem-them:hover {
    background: #EA1C24;
    color: #fff;
    margin-left: 10px;
}

.wp-item-tin-page a.xem-them i {
    color: #EA1C24;
    margin-left: 5px;
    font-size: 8px;
}

.wp-item-tin-page a.xem-them:hover i {
    color: #fff;
}


.pagination-center {
    text-align: center
}

.pagination {
    margin: 5px 0 20px 0;
    width:100%;
}

.pagination > li > a, .pagination > li > span {
    margin: 5px;
    border-radius: 0px !important;
    color: #4e4e4e;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background: #EA1C24;
    border-color: #EA1C24;
}
